.container{max-width: 1400px;}
.zt_wrapbox{background: url(../images/zt_body.png) no-repeat top center #BFF0FF;overflow: hidden;}
.zt_logo{padding-top: 20px;}
.zt_banner{height: 590px;}
.zt_banner img{display: none;}
.zt_navbar{overflow: hidden;}
.zt_navbar ul{width: 80%; margin: 0 auto;}
.zt_navbar li{width: 25%; float: left;text-align: center; line-height: 50px;}
.zt_navbar li a{display: block;font-size: 26px;font-weight: bold; color: #0051AD;}
.zt_row{margin-top: 40px; background-color: #fff;}
.jsqk_bd{padding: 30px;overflow: hidden;}
.jsqk_l{width:60.4%; float: left;font-size: 20px; line-height: 50px;text-indent: 2em;}
.jsqk_r{width: 36.5%;float: right;}
.jsgc_txt{font-size: 20px; line-height: 50px;text-indent: 2em;}
.jsgc_pic{margin-top: 30px;}
.jsgc_pic ul{margin-left: -10px;margin-right: -10px;}
.jsgc_pic li{width: 33.33%; float: left;}
.jsgc_pic li .pic{margin: 10px;}
.jsgc_pic li .pic img{width: 100%;}
.jsgc_bd,.jsjg_bd{padding: 30px; overflow: hidden;}
.jsjg_pic{text-align: center;}
.jsqk_pic{text-align: center;}

@media (max-width:1280px){
.zt_banner{height: auto;}
.zt_banner img{display: block;}	
.zt_wrapbox{background:#BFF0FF;}
.zt_header .container{margin: 0 auto;}
.zt_logo{position: absolute;padding-top: 10px; left: 10px;}
.zt_navbar{background: url(../images/nav_bj.png) no-repeat top center; background-size: 100%;}
.zt_navbar ul{width: 100%;}
}

@media (max-width:990px) {
.jsqk_l{width: 100%; float: none;}
.jsqk_r{width: 100%; float: none;}
.jsgc_pic li{width: 50%;}	
}
@media (max-width:640px){
.zt_navbar li a{font-size: 22px;}	
.zt_row{margin-top: 20px;}
.jsqk_txt,.jsgc_txt{font-size: 18px; line-height: 40px;}
.zt_logo{padding-top: 5px;}
.zt_logo img{height: 32px; }
}